# dependencies
sistem-km-next/node_modules/
sistem-km-next/.pnp
sistem-km-next/.pnp.*
sistem-km-next/.yarn/*
!sistem-km-next/.yarn/patches
!sistem-km-next/.yarn/plugins
!sistem-km-next/.yarn/releases
!sistem-km-next/.yarn/versions

# testing
sistem-km-next/coverage

# next.js
sistem-km-next/.next/
sistem-km-next/out/

# production
sistem-km-next/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# env files (protect credentials)
.env
.env.local
.env.*.local
sistem-km-next/.env*

# vercel
sistem-km-next/.vercel

# typescript
sistem-km-next/*.tsbuildinfo
sistem-km-next/next-env.d.ts

# markdown rules from Next.js project
sistem-km-next/*.md
!sistem-km-next/README.md
sistem-km-next/Laporan
sistem-km-next/sistem-km-old

# general databases dumps
*.sql
